<?php
$z[0]=Array("field","含山,含山介绍,南浔旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","含山座落于湖州含山镇，高仅60米，含山是两市（湖州市与嘉兴市）、三县区（南浔、德清、桐乡）的交界处；是杭州城、湖州城、嘉兴城金三角的天然中心点，含山是花圣地，也是蚕文化的发祥地之一。当地有《蚕花娘娘和白马住金山》的传说。此地有极为隆重的“轧蚕",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","含山_南浔含山旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　含山座落于湖州含山镇，高仅60米，含山是两市（湖州市与嘉兴市）、三县区（南浔、德清、桐乡）的交界处；是杭州城、湖州城、嘉兴城金三角的天然中心点，含山是花圣地，也是蚕文化的发祥地之一。当地有《蚕花娘娘和白马住金山》的传说。此地有极为隆重的“轧蚕花”风俗。</div><br clear=all>",534,843);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1643H250-31446.gif",845,930);
$z[7][4]['name']="litpic";

?>